<html><body>
<script>
  function confirm_del(frm) {
    if ( !check_edit(frm) ) {
      alert('Please select records from the list!')
      return false;
    }
    if ( !confirm("Do you want to remove selected record(s)?"))
      return false;
  }
</script>
<%include include_header.html%>
<table width="100%" border="0" cellspacing="0" cellpadding="0" align="center" height="82%">
  <tr>
   <td rowspan="2" bgcolor="#008000" height="100%" width="1"><img src="<%image_url%>/pics/1pixel.gif" width="1" height="1"></td>
   <td colspan="3" height="3%" bgcolor="#E8EAD0" valign="top"><%include lst_include_menu.html%></td>
   <td rowspan="2" bgcolor="#008000" height="100%" width="1"><img src="<%image_url%>/pics/1pixel.gif" width="1" height="1"></td>
  </tr>
  <tr>
   <td height="97%" colspan="3" valign="top">
    <form name=myform action="glist.cgi" method=post onsubmit="return confirm_del('myform')">
      <%include lst_include_results.html%>
      <input type=hidden name="do" value="delete" />
      <%hidden_objects%>
    </form>
   </td>
  </tr>
</table>
<%include include_footer.html%>

